Skip to content

Retrieves uptime statistics for Tophhie Social.

GET
/pds/uptimeStats
curl --request GET \
--url https://api.tophhie.cloud/pds/uptimeStats
startDate
string
/^\d{4}-\d{2}-\d{2}$/
endDate
string
/^\d{4}-\d{2}-\d{2}$/

OK.

Media typeapplication/json
object
availability
required
number
total_downtime
required
number
number_of_incidents
required
number
longest_incident
required
number
average_incident
required
number
Examplegenerated
{
"availability": 1,
"total_downtime": 1,
"number_of_incidents": 1,
"longest_incident": 1,
"average_incident": 1
}